﻿@charset "utf-8";

/*------------------------------------------------------------

site : 一般社団法人 日本知財学会
file : /common/css/style_english.css
uses : 英語ページ（body.en）スタイル設定

------------------------------------------------------------*/

/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
body.en-home
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

/* div#flashContents
============================================================*/
body.en-home #flashContents {
	width: 918px;
	padding: 10px 0 10px 0;
}


/*============================================================
div#main
============================================================*/
body.en-home #main {
	width: 860px;
	float: none;
	margin: 0 29px;
}

body.en-home #main h3.ttl {
	width: 860px;
	font-size: 18px;
	font-weight: normal;
	margin: 28px 0 0 0;
	padding-bottom: 13px;
	border-bottom: #000 1px solid;
}

body.en-home #main h4.ttl {
	width: 860px;
	font-size: 116%;
}
body.en-home #main h4.ttl span {
	border-left: #69b1df 5px solid;
}

body.en-home #main table {
	width: 750px;
	margin-top: 15px;
	border: #ccc 1px solid;
}

body.en-home #main th {
	width: 6em;
	padding: 8px 0 6px 10px;
	line-height: 1.5em;
	background:#eee;
	border: #aaa 1px solid;
}
body.en-home #main th.end {
	background: #aaa;
}

body.en-home #main td {
	padding: 8px 5px 6px 10px;
	line-height: 1.5em;
	border: #aaa 1px solid;
}


/* div.leadBox
============================================================*/
body.en-home #main .leadBox {
	width: 860px;
}

body.en-home #main .leadBox p {
	padding: 23px 0 0 0;
}

body.en-home #main .leadBox img.fltR {
	padding: 23px 0 0 20px;
}

/* div.whtBox
============================================================*/
body.en-home #main .whtBox {
	width: 860px;
}


/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
body.en-journal
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

/*============================================================
div#main
============================================================*/
body.en-journal #main h4.ttl span {
	border-left: #58a7db 5px solid;
}

body.en-journal #main table {
	width: 600px;
	margin-top: 15px;
	border: #ccc 1px solid;
}

body.en-journal #main th {
	width: 6em;
	padding: 8px 0 6px 10px;
	line-height: 1.5em;
	background:#eee;
	border: #aaa 1px solid;
}
body.en-journal #main th.end {
	background: #aaa;
}

body.en-journal #main td {
	padding: 8px 0 6px 10px;
	line-height: 1.5em;
	border: #aaa 1px solid;
}

/* div.entryBox_en
============================================================*/
#main .entryBox_en {
	width: 680px;
	margin: 20px 0 0 0;
}

#main .entryBox_en p {
	padding-top: 15px;
}
#main .entryBox_en p.pdt5 {
	padding-top: 5px;
}

#main .entryBox_en p.pdf{
	padding: 20px 0 15px 0;
}
#main .entryBox_en p.pdf a {
	padding: 8px 0 12px 40px;
	margin: 0 0 0 20px;
	background: url(/common/images/icon_pdf.gif) no-repeat 0 0;
}

#main .entryBox_en dl.pdf {
	margin: 10px 0 0 0;
}
#main .entryBox_en dl.pdf dt {
	width: 20em;
	padding: 20px 0 5px 0;
	float: left;
}
#main .entryBox_en dl.pdf dd {
	margin-left: 10em;
	padding: 20px 0 5px 0;
}
#main .entryBox_en dl.pdf dd a {
	padding: 8px 0 12px 40px;
	margin: 0 0 0 20px;
	background: url(/common/images/icon_pdf.gif) no-repeat 0 0;
}
#main .entryBox_en dl.pdf dd.word a {
	background: url(/common/images/icon_word.gif) no-repeat 5px 0;
}
#main .entryBox_en dl.pdf dd.excel a {
	background: url(/common/images/icon_excel.gif) no-repeat 5px 0;
}

#main .entryBox_en p.fltL {
	padding: 15px 0 0 0;
	float: left;
}

#main .entryBox_en img.fltL {
	padding: 15px 0 0 0;
	float: left;
}

/*============================================================
div#side
============================================================*/
body.en-journal #side h2.ttl {
	background: #58a7db;
}

body.en-journal #side ul.sideMenu {
	background: #58a7db;
}
body.en-journal #side ul.sideMenu li a {
	background: #eee url(/english_journal/images/arrow.gif) no-repeat 10px 12px;
}
body.en-journal #side ul.sideMenu li a:hover {
	background: #c8e7fb url(/english_journal/images/arrow.gif) no-repeat 10px 12px;
}


/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
body.en-symposium
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

/*============================================================
div#main
============================================================*/
body.en-symposium #main h4.ttl span {
	border-left: #58a7db 5px solid;
}

/*============================================================
div#side
============================================================*/
body.en-symposium #side h2.ttl {
	background: #58a7db;
}
